Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Apr 2020 14:07:09 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">
<div dir="ltr">
<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif">Hi,</div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif">This is with reference to your reply where it was mentioned that
click and collect order related items can be returned at the store.</div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"> </div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif">However when I visited to the store today and enquired about
it, they said that currently return is not being accepted and if I wish to
return, it should be done immediately at the counter after taking the delivery.
</div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"> </div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif">So, I informed that the delivery (Order No. contains 2 jeans
and I am not sure about its fitting, they advised me to return the jeans immediately
at the counter. I followed the instruction, opened the packet infront of the
cashier and handed over the Jeans to process the return. </div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"> </div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif">After couple of minutes, the cashier spoke with Mr. Ravi
(Store manager) and ask me to leave the jeans with him as the system is not processing
the return. They would be taking the approval and process the return.</div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"> </div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif">I am attaching the acknowledgement handed over by the
Cashier (Mr. Abdul Razzak) along with the bar code of the returned items for
your kind reference.</div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"> </div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"> </div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif">Thanks</div>

<div class="MsoNormal" style="margin:0in 0in 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif">Rijan</div>
</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 28, 2020 at 5:15 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Rijan,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that you can collect the item from the store once the store will be reopen again and <span style="background-color:rgb(224,102,102)">you can also return the item to the store as well.</span>
</div>
<div>
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043106776805'>20200430_165741.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043106776808'>20200430_131948.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043106776811'>20200430_131925.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/782708